<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CHJCART</title>
  <link rel="stylesheet" href="assets/css/cart.css">
  <script src="assets/js/index.js"></script>
</head>
<body>
  <header>
    <img src="assets/images/logo.jpg" alt="">
  </header>

  <div class="wrapper">
    <!-- Navigation -->
    <nav class="main-nav">
      <ul>
        <li>
          <a href="index.html">Home</a>
        </li>
        <li>
          <a href="product.html">Products</a>
        </li>
        <li class="cart">
          <a href="cart.html">Cart&nbsp; (<span>0</span>)</a>
        </li>
      </ul>
    </nav>

    <!-- ITEM Section -->
    <div class="container">
        <div class="box-header">
          <h2 class="product-title">PRODUCT NAME</h2>
          <h2 class="price">PRICE</h2>
          <h2 class="quantity">QUANTITY</h2>
          <h2 class="total">TOTAL</h2>
        </div>
        <div class="products">
        </div>
      
        </div>  
  <div class="checkout">
            <a href="checkout.html" class="checkouts" >Checkout</a>
        </div>
    </div>
    

    <!-- Footer -->
    <footer>
      <p>CHJCART &copy; 2021</p>
    </footer>

  </div>
  <script src="assets/js/index.js"></script>
  <script src="https://unpkg.com/ionicons@5.4.0/dist/ionicons.js"></script>
</body>
</html>